
html {
	font-family: sans-serif;
	font-size: 62.5%;
	line-height: 1.2;
	box-sizing: border-box;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.2;
	text-rendering: optimizeLegibility;
	word-wrap: break-word;
	-webkit-overflow-scrolling: touch;
	-webkit-text-size-adjust: none;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

[hidden] {
	display: none;
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
	text-decoration: none;
	line-height: inherit;
}

a img {
	border: none;
}

a:active,
a:hover {
	outline-width: 0;
}

article,
aside,
footer,
header,
nav,
section {
	display: block;
}

figcaption,
figure,
main {
	display: block;
}

figure {
	margin: 1em 40px;
}

fieldset {
	margin: 0;
	padding: 0;
	border: 1px solid #c0c0c0;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	-webkit-font-variant-ligatures: common-ligatures;
	-moz-font-variant-ligatures: common-ligatures;
	font-variant-ligatures: common-ligatures;
	text-rendering: optimizeLegibility;
}

h1 {
	font-size: 2em;
}

ol,
ul {
	list-style: none;
}

li {
	display: block;
}

img,
video {
	max-width: 100%;
	height: auto;
}

audio,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

img {
	border-style: none;
}

svg:not(:root) {
	overflow: hidden;
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

progress {
	display: inline-block;
	vertical-align: baseline;
}

details,
menu {
	display: block;
}

summary {
	display: list-item;
}

canvas {
	display: inline-block;
}

template {
	display: none;
}

pre,
p code {
	background-color: #323232;
	font-size: .9em;
	color: #03ee03;
}

p code {
	margin: 0 5px;
	padding: 2px 10px;
	border-radius: 15px;
}

pre {
	font-family: monospace, monospace;
	font-size: 1em;
	padding: 15px 30px;
	max-height: 300px;
	border-radius: 15px;
	overflow: auto;
}

pre code {
	padding: 5px;
	color: #c2c2c2;
}

code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

dfn {
	font-style: italic;
}

em,
i {
	font-style: italic;
	line-height: inherit;
}

strong,
b {
	font-weight: bold;
	line-height: inherit;
}

ol,
ul {
	margin-left: 3rem;
	margin-bottom: 3rem;
}

ol li,
ul li {
	display: list-item;
}

ol {
	list-style: decimal;
}

ul {
	list-style: disc;
}

blockquote {
	margin: 1em 0;
	padding-left: 1rem;
	border-left: 5px solid #969696;
	font-size: 0.9em;
	color: #696969;
}

mark {
	color: #000;
	background-color: #ffff00;
}

small {
	font-size: 0.7em;
	color: #696969;
	line-height: inherit;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

hr {
	margin: 5rem auto;
	border: solid #969696;
	border-width: 0.1rem 0 0;
	width: 15%;
	height: 0;
	box-sizing: content-box;
	overflow: visible;
	clear: both;
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted;
}

table {
	width: 100%;
	border: 0;
	border-radius: 15px;
	color: #969696;
	background-color: #323232;
}

table th,
table td {
	padding: 5px 10px;
}

table th {
	color: #c2c2c2;
}

.footnotes hr {
	margin: 5rem 0 2rem 0;
}

a.footnote-backref {
	color: #e5432a;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	border: 0;
}

textarea {
	overflow: auto;
}

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}

button,
input {
	overflow: visible;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

button,
select {
	text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}
